#vnitrek {width: 770px;
         margin: 0 auto 0 auto;
         text-align: left; 
         position: relative;}
#obsah {position: absolute; width: 630px; top: 100px; left: 140px;}
#menu {position: absolute; top: 70px; width: 770px; left: 0px; text-align: center;}
#hlavicka-a {position: absolute; width: 299px; top: 0px; height: 80px; left: 0px;}
#hlavicka-b {position: absolute; width: 468px; top: 0px; height: 10px; left: 299px;}
#hlavicka-reklama {position: absolute; width: 468px; top: 10px; height: 60px; left: 299px; }
#hlavicka-c {position: absolute; width: 468px; top: 70px; height: 10px; left: 299px;}
#hlavicka-d {position: absolute; width: 13px; top: 0px; height: 80px; left: 767px;}
#novinky {position: absolute; width: 130px; top: 90px; left: 0px; background-color: #058331;}

body {
    margin: 0px;
    background-color: #F1FFF6;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    margin: 0 0 0 0; 
    padding: 0 0 0 0; 
    border: none; 
    text-align: center;
    background-color: #F1FFF6;
    SCROLLBAR-FACE-COLOR: #95F1B6;
    SCROLLBAR-HIGHLIGHT-COLOR: #95F1B6;
    SCROLLBAR-SHADOW-COLOR: #058331;
    SCROLLBAR-3DLIGHT-COLOR: #C1F8D6;
    SCROLLBAR-ARROW-COLOR: #058331;
    SCROLLBAR-TRACK-COLOR: #058331;    
}

#vnitrek img {
  border: none;
  vertical-align: middle;
}

#menu table {
  margin: 0px;
  padding: 2px;
  border: 0px;
  border-spacing: 0px;
  background-color: #058331;
  color: #ffffff;
} 

#menu a.odkaz_menu {
	color: #ffffff;
      font-family: tahoma, arial;
	font-size: 10pt;
	font-style: none;
	text-transform: none;
	text-decoration: none;
}

#menu a.odkaz_menu:hover {
	background-color: #95F1B6;
	color: #000000;
	text-decoration: none;
}

#novinky h2, p {
	margin: 5px;
      color: #ffffff;
      font-family: tahoma, arial;
      font-size: 8pt;
	font-weight: none;
	font-style: none;
	text-transform: none;
	text-decoration: none;
}

#novinky h2 {
  margin-top: 10px;
  text-decoration: underline;
  font-weight: none;
}

#novinky a {
      color: #95F1B6;
      font-family: tahoma, arial;
      font-size: 8pt;
	font-weight: bold;
	font-style: none;
	text-transform: none;
	text-decoration: none;
}

#novinky a:hover {
	text-decoration: underline;
}

#obsah p, td, li, th {
	color: #000000;
      font-family: tahoma, arial;
	font-size: 10pt ;
	font-weight: none;
	font-style: none;
	text-transform: none;
	text-decoration: none;
}

#obsah th {
  background-color: #95F1B6;
  font-weight: bold;
}

#obsah h1 {
	color: #000000;
      font-family: tahoma, arial;
	font-size: 12pt ;
	font-weight: bold;
	font-style: none;
	text-transform: none;
	text-decoration: none;
}

#obsah h2 {
	color: #000000;
      font-family: tahoma, arial;
	font-size: 10pt ;
	font-weight: bold;
	font-style: none;
	text-transform: none;
	text-decoration: none;
}

#obsah a {
	color: #058331;
}

#obsah td.sleva3 {
  font-weight: bold; 
  color: #C00044;
}

#obsah a.sleva1 {
  FONT-SIZE: 16pt; 
  text-decoration: none; 
  font-weight: bold; 
  font-family: verdana, arial; 
  color: #FFFFFF;
}

#obsah a.sleva2 {
  FONT-SIZE: 11pt; 
  text-decoration: none; 
  font-weight: bold; 
  font-family: verdana, arial; 
  color: #FFFFFF;
}

#obsah a.sleva1:hover { 
  text-decoration: underline; 
}

#obsah a.sleva2:hover { 
  text-decoration: underline; 
}
